@charset "utf-8";
.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
.hidden {display:none;}

#wrapper {position:relative;}
/*** desktop ***********************************************************************************************************************/
body {min-width:1200px;}
#header {width:100%; z-index:999; height:100px; background:url('../images/main/header_bg.png') 0 0 repeat-x; position:relative; }
#header .logo {position:absolute; top:25px; left:0; z-index:999;}
#header .logo a {display:block;}
#header_content {*zoom:1; width:1200px; position:relative; height:100px; margin:0 auto;}
#header_content:after {content:" "; display:block; clear:both;}

.top_menu {position:Absolute; top:45px; right:0;z-index:999;}
.top_menu ul:after{content:"";display:block;clear:both;}
.top_menu ul li {float:left; }

.top_menu ul li a {display:block;padding:0 14px;font-size:13px;color:#b2afa8;font-weight:600;} 
.top_menu ul li:first-child a{background:url('../images/main/top_bar.png') 100% center no-repeat;}
.top_menu ul li a:hover, .top_menu ul li a:focus{color:#111;}

/* gnb */
nav#gnb{width:100%; position:absolute; top:44px; left:0;}
nav#gnb > ul {*zoom:1; width:540px; margin:0 auto; padding:0 0 0 130px; z-index:999;}
nav#gnb > ul:after {content:" "; display:block; clear:both;}
nav#gnb > ul > li{float:left; position:relative; min-width:160px; text-align:center;}
nav#gnb > ul > li:first-child{margin:0;}
nav#gnb > ul > li > a{display:block; font-size:19px; height:56px; font-weight:900; color:#111;} 
nav#gnb > ul > li .gnb-2dep {display:none; position:absolute; top:65px; line-height:35px;padding:20px 0;-}
nav#gnb > ul > li .gnb-2dep li {text-align:center; line-height:35px; width:160px; margin:0;}
nav#gnb > ul > li .gnb-2dep li a {color:#333; font-size:16px; font-weight:600;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
}
nav#gnb > ul > li .gnb-2dep li a:hover, nav#gnb > ul > li .gnb-2dep li a:focus {color:#936a23;}
#gnbBg_wrap {width:100%; background:url('../images/common/head_line.gif') 0 0 repeat-x; height:1px;}
#gnbBg {position:absolute; top:56px; left:0px; width:100%; height:auto; padding:0; background:#fff; display:none;}

/* mobile gnb */
.allmenu_bt{display:none;}
#nav {display:none;}

/* main */

#mainvisual {position:relative; width:100%;height:540px; overflow:hidden; z-index:100;}
#mainvisual .slideshow {position:absolute; width:2000px; height:540px; top:0; left:50%; margin-left:-1000px;}
#mainvisual .slideshow .slider {position:relative; width:100%; height:540px;overflow:hidden;}
#mainvisual .slideshow .slider {/* position:absolute; top:0; left :0; */}
#mainvisual .slideshow .slider li {float:left;display:block;width:100%; height:540px;}

#mainvisual .slider li.slider01 {background:url('../images/main/mainvisual_250717.jpg') bottom center no-repeat;}


#mainvisual .slider li .main_txt{width:1200px; margin:0 auto; padding-top:165px;}

#mainvisual .slider li .main_txt h2{font-size:55px;line-height:65px; font-weight:900; color:#fff; margin:0 0 30px 0;}
#mainvisual .slider li .main_txt p{font-size:20px;font-weight:600;color:#fff;}



#content {width:100%;}
/* section1 */
.section1 {width:100%; padding:50px 0;}
.section1 .about {*zoom:1; width:1200px; margin:0 auto;}
.section1 .about:after {content:" "; display:block; clear:both;}
.section1 .about h3 {float:left; width:20%; font-size:30px; font-weight:600; color:#111;}
.section1 .about h3 a {display:block; text-align:center; font-size:13px; font-weight:400; color:#fff; width:130px; height:31px; line-height:31px; margin:20px 0 0; background:#49392e;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
}
.section1 .about h3 a:hover {background:#54463d;}
.section1 .about p {float:left; margin:0 0 0 3%; text-align:justify; word-break:keep-all; width:77%; font-size:17px; font-weight:600; color:#333; line-height:30px;letter-spacing:-0.04em;}



/* section2 */
.section2 {padding:60px 0 114px; background:#f6f2ed;}
.section2 .banner {width:1200px; margin:0 auto;}
.section2 .banner ul {*zoom:1;}
.section2 .banner ul:after {content:" "; display:block; clear:both;}
.section2 .banner ul li {float:left; position:relative; margin:0 0 0 30px;}
.section2 .banner ul li:first-child {margin:0;}
.section2 .banner ul li p {
	width:380px; height:319px; overflow:hidden;
}
.section2 .banner ul li p img {
	-webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    will-change: transform;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.section2 .banner ul li:hover p img{
	-webkit-transform: scale(1.15) rotate(-5deg);
  -moz-transform: scale(1.15) rotate(-5deg);
  -ms-transform: scale(1.15) rotate(-5deg);
  -o-transform: scale(1.15) rotate(-5deg);
  transform: scale(1.15) rotate(-5deg);
}
.section2 .banner ul li a img {
	-o-transition:all .4s;
	-webkit-transition:all .4s;
	-ms-transition:all .4s;
	transition:all .4s;
}
.section2 .banner ul li:hover a img{
	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transition-delay: 0s;
	transition-duration: 0.5s;
	transition-property: all;
	transition-timing-function: linear;
}
.section2 .banner ul li a span {text-align:center; display:block; margin:30px 0 20px;}
.section2 .banner ul li a {
	display:block; position:absolute; background-color:#fff;border-top:2px solid #49392e; bottom:-55px; left:75px; width:230px; height:140px; font-size:21px; line-height:22px; font-weight:900; color:#49392e; text-align:center;
}

/* section2 */
.section3 {width:100%; padding:78px 0 100px;}
.section3 .notice {width:1200px; margin:0 auto;}
.section3 .notice h3 {font-size:35px; font-weight:600; color:#000; text-align:center; margin:0 0 40px 0; line-height:35px;}
.section3 .notice h3  span  { color:#856f60; }
.section3 .notice p {text-align:center; margin:0 0 30px 0;}
.section3 .notice p img {max-width:100%;}
.section3 .notice ul li {position:relative; width:1200px; padding:0 0 0 60px; height:45px; line-height:45px; font-weight:400; margin:10px 0 0;
	border:1px solid #ddd;box-sizing:border-box;
	background-image:url('../images/main/brown_arrow.png');
	background-repeat:no-repeat;
	background-position:40px 50%;
	background-color:#ffff;
}
.section3 .notice ul li:first-child {margin:0;}
.section3 .notice ul li a {display:block; width:800px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:17px; color:#111;letter-spacing:-0.03em;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
}
.section3 .notice ul li a:hover {color:#856f60;}
.section3 .notice ul li span {position:absolute; top:0; right:39px; font-size:15px; color:#a39489;}




/* footer */
#footer {width:100%;  clear:both; background:#56534d;padding:60px 0;}
#footer_content {margin:0 auto; width:1200px; }
#footer_content address {font-size:15px; font-weight:400; color:#d0cdcb; text-align:center; line-height:28px;}
#footer_content address a {color:#d0cdcb;}
#footer_content address a:hover {font-weight:600;}



/*Quick Menu */
#quick_menu {position:fixed; bottom:500px; margin:0 0 0 555px; width:65px; left:50%;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
}
#quick_menu a {display:block;}

/* sub */
#subvisual {height:320px; width:100%;
	background-image:url('../images/sub/subvisual_250717.jpg');
	background-repeat:no-repeat;
	background-position:50% 50%;
}
#subvisual .sub_txt {width:1200px; margin:0 auto; padding:110px 0 0 70px;box-sizing:border-box;}
#subvisual .path_wrap h3 {font-size:50px; line-height:50px; font-weight: 900; color:#fff; letter-spacing:-0.02em; margin:0 0 22px 0;}
#subvisual .path_wrap .path p {font-size:15px; font-weight:400; color:#fff; letter-spacing:-0.02em; line-height:15px;padding:0 0 0 10px;}
#subvisual .path_wrap .path p span {display:inline-block; vertical-align:middle; margin:0 10px;}
#subvisual .path_wrap .path p strong {color:#edd7b2; font-weight:600;}



/* leftmenu */
#leftmenu {width:100%; height:50px; line-height:50px; background:#e8dfd5;}
#leftmenu #lnb {width:1200px; margin:0 auto;}


#lnb ul {*zoom:1;}
#lnb ul:after {content:" "; display:block; clear:both;}
#lnb ul li {float:left; text-align:center; border-right:1px solid #fff;}
#lnb ul li:first-child {border:none;}
#lnb ul li:last-child  {border:none;}


#lnb ul li a {display:block; padding:0 55px; font-size:16px; font-weight:400; color:#fff;background-color:#baab9b;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
}


#lnb ul li a:hover , #lnb ul li.on a {background:#fff; color:#7f664b; font-weight:600;}



/**/
#cont {width:1200px; margin:0 auto; padding:80px 0 0;}
#subtitle {margin:0 0 70px 0;}
#subtitle h4 {text-align:center; font-size:32px; line-height:32px; font-weight:600; color:#151515; }
#con_area {min-height:320px; padding:0 0 80px 0;}


/* 01_01 */
.greet dl:after {content:"";display: block;clear: both;}
.greet dl dt {float: left;width:180px;}
.greet dl dt .img {margin:0 0 20px 0;}
.greet dl dt .name {font-size:20px;font-weight:600;color:#111111;letter-spacing: -0.03em;}
.greet dl dt .name span {font-size: 18px;font-weight: 600;line-height: 27px;color: #90806f;display: block;padding:0 0 10px 0;}
.greet dl dt .name  img{vertical-align: middle;padding:0 0 0 10px;}

.greet dl dd {float: left;width:980px;margin:0 0 0 40px;}
.greet dl dd .top {margin:0 0 40px 0;}
.greet dl dd .top h3 {padding:30px 0 20px 0;font-size: 26px;font-weight: 600;color: #111;letter-spacing: -0.03em;line-height: 40px;}
.greet dl dd .top h3  span{color:#7f5324;}
.greet dl dd .top  p{font-size: 16px;line-height: 30px;letter-spacing: -0.05em; text-align: justify;color: #333;font-weight: 600;}

.greet dl dd .boxing {background-color: #f7f4f0; padding:30px; }
.greet dl dd .boxing p{font-size:15px;line-height: 30px;letter-spacing: -0.04em;color: #333;font-weight: 600;text-align: justify;margin:0 0 30px 0;}
.greet dl dd .boxing p.right {text-align: right;}


/* 01_02 */
.history{*zoom:1;}
.history .history_top {width:100%; height:250px; background:url('../images/sub/history_bg.jpg') 0 0 no-repeat;position:relative;}
.history .history_top .history_title{width:265px; height:320px; position:absolute; top:100px; left:40px;background:url('../images/sub/history_title_bg.jpg') 0 0 no-repeat;padding:0 0 0 30px;}
.history .history_top .history_title span{display:block; padding:100px 0 0;font-size:20px; color:#f1dbc3;}
.history .history_top .history_title h3{font-size:24px; color:#ffffff; line-height:32px; font-weight:900; padding:10px 0;letter-spacing: -0.04em;}
.history .history_top .history_title p{font-size:15px; line-height:20px;color:#ffffff;}

.history  table{width:820px; margin:30px 0 0 380px;}
.history  table tr{border-bottom:1px solid #ddd;}
.history  table tr th {padding:10px 0; font-size:16px; font-weight:600; color:#a68058; text-align:left; vertical-align:text-top;}
.history  table tr td{font-size:16px; color:#444444; letter-spacing:-0.03em; padding:10px 0;}



/* 01_03 */
.meminfo table {border-top:2px solid #8c6d4c;}
.meminfo table thead tr th {border-bottom:1px solid #ded8d2;border-left: 1px solid #ded8d2; background-color: #faf5f0;padding:12px; font-size: 16px; font-weight: 900;color: #684b2c;}
.meminfo table thead tr th :first-child {border-left:none;}
.meminfo table tbody tr th{font-size: 16px;color: #684b2c; text-align: center; padding:12px; border-bottom:1px solid #ded8d2;border-right: 1px solid #ded8d2;font-weight: 600;}
.meminfo table tbody tr td{font-size: 16px;color: #111; text-align: center; padding:12px; border-bottom:1px solid #ded8d2;border-left: 1px solid #ded8d2;}


/* 01_04 */
.mapwrap .add {border-top:2px solid #8c6d4c;padding:25px 35px;text-align: center;font-size: 16px;letter-spacing: -0.03em;color:#222;}
.mapwrap .add span{font-weight: 900;color: #684b2c;display: inline-block;padding:0 40px 0 0;}
.mapwrap ul li {background-color: #f9f8f6; border-left:4px solid #684b2c; height:45px; line-height: 45px; font-size: 16px; font-weight: 600;color: #111; margin:5px  0 0 0;}
.mapwrap ul li  span{display: inline-block;width:180px;padding:0 0 0 70px; font-weight: 900;color: #684b2c;}
.mapwrap ul li  span img {vertical-align: middle; padding:0 30px 0 0;}


/* 02_01 */
.donation .c_tit{ font-size: 22px; font-weight: 900;color: #111; padding:10px 0 0 0; background:url('../images/sub/c_tit.png') 0 0 no-repeat;margin:50px 0 15px 0;}
.donation  table{border-top:2px solid #8c6d4c;}
.donation  table tbody tr th {border-bottom:1px solid #ded8d2;border-right: 1px solid #ded8d2; background-color: #faf5f0;padding:12px; font-size: 15px; font-weight: 900;color: #684b2c;}
.donation  table tbody tr td {border-bottom:1px solid #ded8d2;padding:12px 25px; font-size: 15px;color: #333;line-height: 30px;letter-spacing: -0.03em;font-weight: 600;}
.donation  .normal {font-size: 16px;font-weight: 600;color: #111;letter-spacing: -0.03em; margin:10px 0 0 0;}
.donation  a.down{display: block;width:250px;height:45px;line-height: 45px;text-align: center; color: #fff;background-color: #684b2c; border-radius: 50px;font-size: 16px;font-weight: 900;margin:30px 0 0 0;}



/* 03_02 */
.status .c_tit { font-size: 22px; font-weight: 900;color: #111; padding:10px 0 0 0; background:url('../images/sub/c_tit.png') 0 0 no-repeat;margin:50px 0 15px 0;}

.status .right {text-align: right;font-size: 15px;font-weight: 600;color: #222;letter-spacing: -0.03em;margin:0 0 10px 0;}
.status table {border-top:2px solid #8c6d4c;}
.status table thead tr th {border-bottom:1px solid #ded8d2;border-left: 1px solid #ded8d2; background-color: #faf5f0;padding:12px; font-size: 16px; font-weight: 900;color: #684b2c;}
.status table thead tr th:first-child {border-left:none;}
.status table tbody tr th{font-size: 16px;color: #684b2c; text-align: center; padding:12px; border-bottom:1px solid #ded8d2;font-weight: 600;}
.status table tbody tr td{font-size: 16px;color: #111; text-align: center; padding:12px; border-bottom:1px solid #ded8d2;border-left: 1px solid #ded8d2;}



/* admin_quick */
#admin_quick {position:absolute; width:110px; left:50%; margin:0 0 0 600px;}
#admin_quick ul li {width:110px; height:110px; margin:0 0 1px 0;}
#admin_quick ul li span {display:block; text-align:center; font-size:14px; font-weight:normal; color:#fff;}
#admin_quick ul li.adm01 {background:url('../images/common/admin_quick01.gif') 0 0 no-repeat;}
#admin_quick ul li.adm01 span {padding:79px 0 0;}
#admin_quick ul li.adm02 {background:url('../images/common/admin_quick02.gif') 0 0 no-repeat;}
#admin_quick ul li.adm02 span {padding:64px 0 0; line-height:16px;}
#admin_quick ul li.adm03 {background:url('../images/common/admin_quick03.gif') 0 0 no-repeat;}
#admin_quick ul li.adm03 span {padding:66px 0 0; line-height:16px;}
#admin_quick ul li a {display:block;}




/**** mobile layout *************************************************************************************************************/
@media screen and (max-width:640px) {
	body {min-width:320px; width:100%; height:100%;}

	#header {height:70px;}
	#header .logo {top:23px; left:20px;}
	#header .logo img {height:32px;}
	#header_content {width:100%; height:70px;}

	.top_menu {display:none;}

	/* nav */
	#nav {display:block; z-index:1000;}
	#nav {position:absolute; top:70px !important; right:0; width:100%; text-align:left; z-index:900; border-top:1px solid #ddd; background:#fff; }
	#nav li {position:relative; border-bottom:1px solid #ddd; letter-spacing:-0.025em;}
	#nav li a .arrow {position:absolute; top:50%; right:10px; z-index:900;}
	#nav li a .arrow img {width:9px; height:6px;}
	#nav li a {position:relative; color:#151515; font-size:14px; font-weight:600; display:block; line-height:130%; padding:12px 22px 12px 10px;}
	#nav li ul {background:#4d402a; opacity:0.6;}
	#nav li ul li {border-bottom:none; border-top:1px solid #ddd;}
	#nav li ul li:first-child {border-top:none;}
	#nav li ul li a {color:#fff; font-size:13px; font-weight:600; background:none; line-height:130%;}
	#nav li ul li a span {font-weight:400; color:#ffdf47;}

	nav#gnb {display:none;}
	.allmenu_bt {display:block; position:absolute; top:30px; right:20px; z-index:1000; width:30px;}
	.allmenu_bt a {display:inline-block;}
	.allmenu_bt img {max-width:100%;}


	/* main */

	#mainvisual {height:250px; }
	#mainvisual .slideshow { width:100%; height:250px; top:0; left:0; margin-left:0;}
	#mainvisual .slideshow .slider {height:250px;}
	#mainvisual .slideshow .slider li {height:250px;}
	#mainvisual .slider li.slider01 {background-size:cover;}
	#mainvisual .slider li .main_txt{width:auto; padding-top:80px;padding-left:20px;}
	#mainvisual .slider li .main_txt h2{font-size:20px; margin:0 0 20px 0;line-height:25px;}
	#mainvisual .slider li .main_txt p{font-size:13px;}




	/* section1 */
	.section1 {padding:30px 0;}
	.section1 .about {width:auto; padding:0 20px;}
	.section1 .about h3 {float:none; text-align:center; width:100%; font-size:20px;}
	.section1 .about h3 a {width:70px; height:auto; line-height:100%; padding:8px 20px; font-size:11px; margin:8px auto 20px;}
	.section1 .about p {float:none; width:auto; font-size:14px; line-height:28px; margin:0;word-break:break-all;}

	/* section2 */
	.section2 {padding:30px 0 110px;}
	.section2 .banner {width:auto; padding:0 10px;}
	.section2 .banner ul li {width:32%; margin:0 0 0 2%;}
	.section2 .banner ul li:first-child{margin:0;}
	.section2 .banner ul li p {width:100%; height:120px;}
	.section2 .banner ul li p img {width:100%; height:100%;}
	.section2 .banner ul li a {width:100%; font-size:14px; line-height:16px; left:0; bottom:-80px; height:auto; padding:20px 0;}
	.section2 .banner ul li a span {margin:0 0 10px;}
	.section2 .banner ul li a span img {width:20px;}

	/* section3 */
	.section3 {padding:50px 0;}
	.section3 .notice {width:auto; padding:0 20px;}
	.section3 .notice h3 {font-size:20px; line-height:20px; margin:0 0 20px 0;}
	.section3 .notice p {margin:0 0 20px 0; height:50px;}
	.section3 .notice p img {height:100%;}
	.section3 .notice ul li {width:auto; padding:0 0 0 7%; background-position:3% 50%;}
	.section3 .notice ul li a {width:70%; font-size:14px;}
	.section3 .notice ul li span {right:10px; font-size:13px;}



	/* footer */
	#footer {height:auto; padding:40px 0;}
	#footer_content {width:auto; padding:0 20px;}
	#footer_content address {font-size:12px; line-height:24px;}

    
    
    

	/*Quick Menu */
	#quick_menu {display:none;}

	/* sub */
	#subvisual {height:160px; background-position:70% 50%; background-size:cover;}
	#subvisual .sub_txt {width:auto; padding:60px 20px 0;}
	#subvisual .path_wrap h3 {font-size:20px; line-height:20px; margin:0 0 10px 0;}
	#subvisual .path_wrap .path p {font-size:12px;padding:0;}
    
    

	/* leftmenu */
	#leftmenu {display:none;}

	#cont {width:auto; padding:60px 20px 0;}
	#subtitle {margin:0 0 50px 0;}
	#subtitle h4 {font-size:25px; line-height:25px;}



    

    /* 01_01 */
    .greet dl dt {float: none;width:auto;text-align: center;}
    .greet dl dt .img {margin:0 0 20px 0;}
    .greet dl dt .img  img    {width:130px;}
    .greet dl dt .name {font-size:15px;}
    .greet dl dt .name span {font-size: 15px;line-height: 22px;}
    .greet dl dt .name  img{vertical-align: middle;}

    .greet dl dd {float: none;width:auto;margin:20px 0 0 0;}
    .greet dl dd .top h3 {padding:20px 0 10px 0;font-size: 18px;line-height: 30px;}
    .greet dl dd .top  p{font-size: 13px;line-height: 26px;}

    .greet dl dd .boxing {padding:20px; }
    .greet dl dd .boxing p{font-size:13px;line-height: 26px;}
    
    
    	/* 01_02 */
	.history .history_top {height:150px; background:url('../images/sub/history_bg.jpg') 100% 0 no-repeat;background-size:cover;}
	.history .history_top .history_title{width:100%; height:auto; position:relative; top:150px; padding:20px 15px; left:0;background:url('../images/sub/history_title_bg.jpg') 0 0 repeat;box-sizing:border-box;}
	.history .history_top .history_title span{padding:0;font-size:13px;}
	.history .history_top .history_title h3{font-size:16px; line-height:22px; }
	.history .history_top .history_title p{font-size:12px; line-height:20px;}

	.history  table{width:100%; margin:200px 0 0 0;}
	.history  table tr th {font-size:14px; }
	.history  table tr td{font-size:14px; padding:10px 15px;}

    
    /* 01_03 */

    .meminfo table thead tr th {padding:10px 5px; font-size: 13px;}
    .meminfo table tbody tr th{font-size: 13px;padding:10px 5px; }
    .meminfo table tbody tr td{font-size: 13px;padding:10px 5px; letter-spacing: -0.04em;}



    /* 01_04 */
    .mapwrap .add {padding:25px 20px;font-size: 14px;line-height: 22px;}
    .mapwrap .add span{display: block;padding:0 0 20px 0;}
    .mapwrap ul li { height:auto; padding:7px 0;line-height:24px; font-size: 13px;}
    .mapwrap ul li  span{width:120px;padding:0 0 0 20px; }
    
    

    /* 02_01 */
    .donation .c_tit{ font-size: 20px; }
    .donation  table tbody tr th {padding:10px 5px; font-size: 13px;}
    .donation  table tbody tr td {padding:10px 5px; font-size: 13px;line-height: 25px;}
    .donation  .normal {font-size: 13px;}
    .donation  a.down{width:200px;height:35px;line-height:35px;font-size: 14px;margin:30px auto 0;}

    
    
    /* 03_02 */
    .status .c_tit { font-size: 20px; }

    .status .right {font-size: 13px;}
    .status table {border-top:2px solid #8c6d4c;}
    .status table thead tr th {padding:12px 5px; font-size: 13px;}
    .status table tbody tr th{font-size: 13px; padding:12px 5px;}
    .status table tbody tr td{font-size: 13px; padding:12px 5px;}


    
	
}

@media screen and (max-width:320px) {
	#lnb ul li a {padding:0 20px;}
}